Mailinglist Archive: opensuse-bugs (5295 mails)

< Previous Next >
[Bug 851982] unable to install ibus due to libreoffice conflict

https://bugzilla.novell.com/show_bug.cgi?id=851982

https://bugzilla.novell.com/show_bug.cgi?id=851982#c7


--- Comment #7 from Mark Fairbairn <mrkfbrn@xxxxxxxxxxx> 2013-11-25 13:18:33
UTC ---
as per this thread

https://forums.opensuse.org/english/get-technical-help-here/applications/492481-font-size-6pt-menus-dialogs-after-opensuse-upgrade-13-1-a.html

it seems that ibus is installed by default on openSUSE 13.1 which is having
some technical consequences for KDE users due the the lack of libreoffice-kde4

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References